---
layout: newsTemplate
type: news
title: Renesas Joins SOAFEE SIG
description: New member announcement - click for more details on Renesas
logo: /logos/renesas.jpg
date: 25 October 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Renesas 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Renesas 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Renesas 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Renesas recognizes the automotive industry’s shift toward “Software First” and “Shift Left” concepts. As a provider of automotive system solutions, Renesas strives to create new value by driving the advancement of software-defined vehicles, development environments for E/E architecture, and cloud-based solutions. By participating in the SOAFEE working group and collaborating with partners, Renesas contributes to jointly defining specifications for the future-generation of software-defined vehicle architectures.
    </div>
    <br />
    <div>
      About Renesas:<br />
      Renesas Electronics Corporation (TSE: 6723) empowers a safer, smarter and more sustainable future where technology helps make our lives easier. A leading global provider of microcontrollers, Renesas combines our expertise in embedded processing, analog, power and connectivity to deliver complete semiconductor solutions. These Winning Combinations accelerate time to market for automotive, industrial, infrastructure and IoT applications, enabling billions of connected, intelligent devices that enhance the way people work and live.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href='https://renesas.com' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website 
          <RightArrow />
        </a>
      </div>
      <div className="flex">
        <a href='https://www.linkedin.com/company/renesas/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          LinkedIn 
          <RightArrow />
        </a>
      </div>
      <div className="flex">
        <a href='https://www.facebook.com/RenesasElectronics/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Facebook 
          <RightArrow />
        </a>
      </div>
      <div className="flex">
        <a href='https://twitter.com/renesasglobal' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Twitter 
          <RightArrow />
        </a>
      </div>
      <div className="flex">
        <a href='https://www.youtube.com/user/RenesasPresents' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          YouTube 
          <RightArrow />
        </a>
      </div>
      <div className="flex">
        <a href='https://www.instagram.com/renesas_global/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Instagram 
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


